# Generated by Django 3.0.8 on 2020-07-16 20:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('dashboard', '0003_auto_20200712_1127'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='issue',
            options={'ordering': ('-date_time',)},
        ),
    ]
